[arch-commits] Commit in kmplayer/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Tue May 12 12:26:59 EDT 2009


    Date: Tuesday, May 12, 2009 @ 12:26:58
  Author: andrea
Revision: 39123

upgpkg: kmplayer 0.11.1-1

Modified:
  kmplayer/trunk/PKGBUILD

----------+
 PKGBUILD |   11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-12 16:17:08 UTC (rev 39122)
+++ PKGBUILD	2009-05-12 16:26:58 UTC (rev 39123)
@@ -3,17 +3,16 @@
 # Contributor: damir <damir at archlinux.org>
 
 pkgname=kmplayer
-pkgver=0.11.0a
-pkgrel=4
+pkgver=0.11.1
+pkgrel=1
 pkgdesc="Video player plugin for Konqueror and basic MPlayer/Xine/ffmpeg/ffserver/VDR frontend for KDE"
 arch=('i686' 'x86_64')
 license=('GPL' 'LGPL' 'FDL')
 url="http://kmplayer.kde.org"
-depends=('kdebase-runtime>=4.1' 'gtk2')
+depends=('kdelibs' 'gtk2')
 makedepends=('pkgconfig' 'cmake' 'automoc4')
 source=("http://kmplayer.kde.org/pkgs/$pkgname-$pkgver.tar.bz2")
-md5sums=('928709fe074b3556f186a887bd935d73')
-options=('force')
+md5sums=('c584e88b0ff17987512d7a15799d6fbb')
 
 build() {
   cd ${srcdir}
@@ -22,7 +21,7 @@
   cmake ../${pkgname}-${pkgver} \
     -DCMAKE_BUILD_TYPE=Release \
     -DCMAKE_INSTALL_PREFIX=/usr
-  make
+  make || return 1
   make DESTDIR=${pkgdir} install
 
   # icons are included in kdebase-runtime



More information about the arch-commits mailing list